# Asterisk Project : Asterisk 13 ManagerAction_DAHDITransfer

Created by wikibot on Aug 08, 2014

# DAHDITransfer

### Synopsis

Transfer DAHDI Channel.

### Description

Simulate a flash hook event by the user connected to the channel.

Note

Icon

Valid only for analog channels.

### Syntax

    Action: DAHDITransfer
    ActionID: <value>
    DAHDIChannel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - DAHDI channel number to transfer.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538